# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = hid-tools
pkgbase = hid-tools
xdata = pkgtype=pkg
pkgver = 0.9-2
pkgdesc = Python scripts to manipulate HID data
url = https://gitlab.freedesktop.org/libevdev/hid-tools
builddate = 1746793554
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5108326
arch = any
license = GPL2
depend = python-parse
depend = python-pyudev
depend = python-libevdev
depend = python-click
depend = python-yaml
depend = python-pyroute2
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-apidoc
